Subject: Trainer Candidate - Paramananda Nayak
From: Paramananda Nayak <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Mar 2023 02:36:12 -0400

| | Tech Support Test

Name | Paramananda Nayak
E-mail | [email-masked]
Phone Number | (91) 7894288929
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | PTL information technology pvt ltd | Software test engineer | Currently am working | 25k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I have 2.4+ year of experience in software testing....now am working in Automation testing.... previously am working on manual and SQL...i have good experience knowledge on manual, automation,SQL and API teting
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | Well As of my Experience I want to work all these things.which i work for my previous organisation.I want to implement better in your organisation.so that I need an opportunity to prove myself that am good for this job
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |